.row-bounds {
	margin:0 auto;
	max-width:960px;
	display:block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.campaign-title {
	padding-bottom:10px;
	font-size:33px;
	line-height:33px;
	font-family:BookmanITCStd-Medium;
	font-weight:normal;
	font-style:normal;
	margin-bottom:0
}
.campaign-content {
	width:100%;
	margin:0;
	padding:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.campaign-content>nav ul {
	margin:0
}
.campaign-content>nav ul .btn:after {
	display:none
}
.return-to-top-mobile {
	margin:0
}
.btn {
	background-color:#449438;
	color:#fff;
	position:relative;
	padding:10px 45px 10px 10px;
	display:inline-block;
	text-decoration:none;
	font-size:16px;
	font-family:BookmanITCStd-Medium
}
.btn:hover, .btn:focus {
	color:#fff;
}
.btn:hover:after, .btn:focus:after {
	content: "";
}
.btn:before {
	display: none;
}
.btn:after {
	content:"";
	background:#4da63f url("../../img/icons/arrow-white.png") center center;
	-webkit-background-size:36px 36px;
	-moz-background-size:36px 36px;
	-o-background-size:36px 36px;
	background-size:36px 36px;
	width:35px;
	height:100%;
	position:absolute;
	right:0;
	top:0;
	transform: inherit;
}
.blue .btn {
	background-color:#0087b5
}
.blue .btn:after {
	background-color:#009acf
}
.red .btn {
	background-color:#cb1b31
}
.red .btn:after {
	background-color:#e11e37
}
.blue #contour h4,.red #contour h4 {
	color:#221f1f
}
.blue input[type="submit"] {
	background-color:#009acf
}
.red input[type="submit"] {
	background-color:#e11e37
}
.campaign-feature {
	background-color:#fff
}
.campaign-feature h1 {
	color:#221f1f;
	padding-bottom:25px
}
.campaign-feature .row-bounds nav ul {
	padding-bottom:20px
}
.campaign-feature .row-bounds nav ul a {
	background-color:#221f1f;
	color:#fff;
	padding-left:10px;
	padding-right:10px
}
.campaign-feature .row-bounds nav ul .btn {
	background-color:#449438;
	color:#fff;
	position:relative;
	padding:9px 45px 7px 10px;
	margin: 0;
	font-family:Arial,Gotham,"Helvetica Neue",Helvetica,sans-serif;
	font-size:14px
}

.campaign-feature .row-bounds nav ul .btn-back {
	padding-left:40px;
	position:relative
}
.campaign-feature .row-bounds nav ul .btn-back:after {
	content:"";
	background:url("../../img/icons/arrow-white.png") center center;
	-webkit-background-size:36px 36px;
	-moz-background-size:36px 36px;
	-o-background-size:36px 36px;
	background-size:36px 36px;
	width:35px;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	transform:rotate(180deg)
}
@media screen and (min-width:655px) {
	.campaign-feature .row-bounds nav ul .apply-btn .btn:after {
		display:block
	}
}
@media screen and (min-width:655px) and (max-width:1023px) {
	.campaign-feature .row-bounds nav ul .apply-btn {
		padding-top:10px;
		clear:left
	}
	.campaign-feature .row-bounds nav ul .apply-btn .btn {
		border-left:0
	}
	.campaign-feature .row-bounds nav ul li:last-child {
		padding-top:10px
	}
}
@media screen and (min-width:1024px) {
	.campaign-feature .row-bounds nav ul .right {
		float:right;
		margin-right:0
	}
}
.blue .campaign-feature .row-bounds nav ul .btn {
	background-color:#0087b5
}
.blue .campaign-feature .row-bounds nav ul .btn:after {
	background-color:#009acf
}
.red .campaign-feature .row-bounds nav ul .btn {
	background-color:#cb1b31
}
.red .campaign-feature .row-bounds nav ul .btn:after {
	background-color:#e11e37
}
.blue .campaign-feature .row-bounds nav ul .active a {
	background-color:#0087b5;
	border-color:#0087b5
}
.red .campaign-feature .row-bounds nav ul .active a {
	background-color:#cb1b31;
	border-color:#cb1b31
}
.campaign-hero {
	background:#4da63f;
	color:#fff;
	padding:30px 15px;
	margin-bottom:30px
}
.campaign-hero h2 {
	margin:0;
	padding-bottom:10px;
	font-size:30px;
	line-height:1.2;
	font-family:BookmanITCStd-Medium;
	font-weight:normal;
	font-style:normal
}
.campaign-hero p {
	line-height:1.6;
	margin:0;
	padding-bottom:15px
}
.campaign-hero .small {
	margin-top:-10px;
	display:block;
	font-size:16px
}
.campaign-hero .image img {
	width:270px;
	height:205px
}
.campaign-hero .btn {
	margin-bottom:15px;
	background-color:#418c35
}
.campaign-hero .btn:after {
	background-color:#469739
}
@media screen and (min-width:655px) {
	.campaign-hero {
		margin-bottom:50px;
		padding:50px 20px 35px;
	}
	.campaign-hero h2 {
		font-size:38px
	}
	.campaign-hero .row-bounds {
		padding-right:320px;
		position:relative;
		min-height:148px
	}
	.campaign-hero .image {
		position:absolute;
		top:50%;
		right:0;
		margin-top:-110px
	}
}
.blue .campaign-hero .btn {
	background-color:#007fab
}
.blue .campaign-hero .btn:after {
	background-color:#008bbb
}
.red .campaign-hero .btn {
	background-color:#c21a2f
}
.red .campaign-hero .btn:after {
	background-color:#cf1c33
}
.blue .campaign-hero {
	background:#009acf
}
.red .campaign-hero {
	background:#e11e37
}
.campaign-cols {
	padding:0 15px 30px
}
.campaign-cols .row-bounds {
	overflow:hidden
}
.campaign-cols h3 {
	margin:0;
	font-family:BookmanITCStd-Medium;
	font-weight:normal;
	font-size:33px;
	padding-bottom:30px
}
.campaign-cols .col {
	border:1px solid #f0efef;
	padding:20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	text-align:center
}
.campaign-cols h4 {
	font-family:BookmanITCStd-Medium;
	font-weight:normal;
	text-transform:uppercase;
	font-size:33px;
	margin:0;
	padding-bottom:15px
}
.campaign-cols img {
	width:130px;
	height:auto
}
.campaign-cols p {
	margin:15px 0 7px
}
.campaign-cols h5 {
	margin:0 0 15px;
	font-size:14px;
	text-transform:uppercase
}
.campaign-cols .btn {
	margin:0 3px
}
.campaign-cols .col-blue .btn {
	background-color:#0087b5
}
.campaign-cols .col-blue .btn:after {
	background-color:#009acf
}
.campaign-cols .col-red .btn {
	background-color:#cb1b31
}
.campaign-cols .col-red .btn:after {
	background-color:#e11e37
}
@media screen and (max-width:644px) {
	.campaign-cols .col:first-of-type {
		margin-bottom:15px
	}
}
@media screen and (min-width:655px) {
	.campaign-cols {
		padding:0 30px 50px;
	}
	.campaign-cols .col {
		width:48%;
		float:left
	}
	.campaign-cols .col:last-of-type {
		float:right
	}
}
.campaign-main {
	padding:0 15px 30px
}
.campaign-main h3 {
	margin:0;
	padding-bottom:10px;
	font-size:33px;
	line-height:33px;
	font-family:BookmanITCStd-Medium;
	font-weight:normal;
	font-style:normal
}
.campaign-main .sd-accordion {
	padding:10px 0 20px
}
.campaign-main .sd-heading {
	background:#f0efef;
	margin:0 0 10px;
	padding:12px 70px 12px 15px;
	font-size:20px;
	line-height:1.2;
	font-family:BookmanITCStd-Medium;
	font-weight:normal;
	position:relative;
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	cursor:pointer
}
.campaign-main .sd-heading .arrow {
	background:url("../../img/icons/arrow-white.png") center center no-repeat;
	-webkit-background-size:36px 36px;
	-moz-background-size:36px 36px;
	-o-background-size:36px 36px;
	background-size:36px 36px;
	width:35px;
	height:100%;
	position:absolute;
	right:5px;
	top:0;
	z-index:10;
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out
}
.campaign-main .sd-heading:after {
	content:"";
	background:#4da63f;
	width:48px;
	height:100%;
	position:absolute;
	right:0;
	top:0;
	-webkit-transition:background 0.2s ease-in-out;
	-moz-transition:background 0.2s ease-in-out;
	transition:background 0.2s ease-in-out
}
.campaign-main .sd-heading.active {
	color:#fff;
	background:#449438
}
.campaign-main .sd-heading.active .arrow {
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);
	right:6px
}
.campaign-main .sd-container {
	display:none;
	padding:10px 15px 20px
}
@media screen and (min-width:655px) {
	.campaign-main {
		padding:0 20px 50px;
	}
}
.blue .campaign-main .sd-heading:after {
	background:#009acf
}
.red .campaign-main .sd-heading:after {
	background:#e11e37
}
.blue .campaign-main .sd-heading.active {
	background:#0087b5
}
.red .campaign-main .sd-heading.active {
	background:#cb1b31
}
.campaign-outcomes {
	padding:0 15px 30px
}
.campaign-outcomes h3 {
	font-family:BookmanITCStd-Medium;
	font-weight:normal;
	font-size:33px;
	margin:0;
	padding-bottom:30px
}
.campaign-outcomes .outcome {
	overflow:hidden;
	padding-bottom:30px
}
.campaign-outcomes .outcome a {
	text-decoration:none
}
.campaign-outcomes .outcome .image {
	width:20%;
	float:left
}
.campaign-outcomes .outcome .desc {
	width:80%;
	float:left;
	padding-left:20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.campaign-outcomes .outcome .desc h4 {
	font-family:BookmanITCStd-Medium;
	font-weight:normal;
	font-size:26px;
	margin:0;
	padding-bottom:10px
}
.campaign-outcomes .outcome .desc small {
	display:block;
	padding-bottom:15px;
	font-size:16px
}
@media screen and (min-width:655px) {
	.campaign-outcomes {
		padding:0 20px 50px;
	}
	.campaign-outcomes .outcome .desc {
		padding-left:30px
	}
}
.campaign-outcome-detail {
	padding:0 15px 30px
}
.campaign-outcome-detail h3 {
	font-weight:bold;
	font-size:20px;
	margin:0;
	padding-bottom:10px
}
.campaign-outcome-detail small {
	display:block;
	padding-bottom:15px;
	font-size:16px
}
.campaign-outcome-detail .image {
	padding-bottom:20px
}
@media screen and (min-width:655px) {
	.campaign-outcome-detail {
		padding:0 20px 50px;
	}
}
.campaign-foot {
	background:#f0efef;
	padding:30px 15px
}
.campaign-foot h3 {
	margin:0;
	padding-bottom:10px;
	font-size:33px;
	line-height:33px;
	font-family:BookmanITCStd-Medium;
	font-weight:normal;
	font-style:normal
}
.campaign-foot p {
	line-height:1.6;
	margin:0;
	padding-bottom:15px
}
.campaign-foot .btn {
	margin-bottom:15px
}
.campaign-foot .image {
	padding-bottom:15px
}
.campaign-foot .image img {
	width:270px;
	max-width:100%;
	height:auto
}
@media screen and (min-width:655px) {
	.campaign-foot {
		padding:50px 20px 35px;
		overflow:hidden;
	}
	.campaign-foot .left {
		float:left;
		width:70%
	}
	.campaign-foot .image {
		float:left;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		padding-left:50px;
		width:30%
	}
}
.ww p {
	font-size:14px;
	margin:0;
	padding-bottom:15px;
	line-height:1.6
}
.ww ul {
	margin:0;
	font-size:14px;
	padding:0 0 10px 30px
}
.ww ul li {
	padding:0 0 10px 0;
	position:relative
}
.ww ol {
	font-size:14px;
	padding:0 0 10px 30px;
	list-style-type:decimal
}
.ww ol li {
	padding:0 0 10px 0
}
.larger-text .ww p,.larger-text .ww ul,.larger-text .ww ol {
	font-size: 18px
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
